.TT1,.TT2,.TD1,.TD2,.DT1,.DT2,.DD1,.DD2,.RT1,.RT2,.RD1,.RD2{
font-size: 14px;
line-height: 18px;
padding: 6px 24px;
border-width: 1px;
border-color: #808080;
text-decoration: none;
}

.TT1,.TT2,.DT1,.DT2,.TD1,.RT1,.RT2 {text-align: center;}
.TD2,.DD1,.DD2 {text-align: right;}

.TT1,.TD1 {width: 70px;}
.TT2,.TD2 {width: 71px;}
.DT1,.DD1 {width: 116px;}
.DT2,.DD2 {width: 100px;}
.RT1,.RT2 {width: 106px;}
.RD1,.RD2 {width: 275px;}

.TT1 {color: #ffffff; background: #0000ff;}
.TT2,.DT1,.DT2 {color: #ffffff; background: #ff6600;}
.TD1,.RT1,.RT2 {background: #eeeeff;}
.TD2,.DD1,.DD2,.RD1,.RD2 {background: #fff8ee;}

.TT1,.DT2,.RT1 {border-style: solid dotted solid dotted;}
.TT2,.RD1 {border-style: solid dotted solid none;}
.TD1,.DD2,.RT2 {border-style: none dotted solid dotted;}
.TD2,.RD2 {border-style: none dotted solid none;}
.DT1 {border-style: solid none solid dotted;}
.DD1 {border-style: none none solid dotted;}
